# Uses of Class
org.apache.zookeeper.server.quorum.QuorumCnxManager.InitialMessage

Packages that use QuorumCnxManager.InitialMessage
Package
Description
org.apache.zookeeper.server.quorum

## Uses of QuorumCnxManager.InitialMessage in org.apache.zookeeper.server.quorum

Methods in org.apache.zookeeper.server.quorum that return QuorumCnxManager.InitialMessage
Modifier and Type
Method
Description
`static QuorumCnxManager.InitialMessage`
QuorumCnxManager.InitialMessage.`parse(Long protocolVersion, DataInputStream din)`